<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="197fe78e07a2874820dba35495cca37c">
  <dict>
    <!--2021-09-17 15:11:03.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:11:03.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
